Subject: [dispatch] IETF SRP DRAFT

From: "Dave Smith" <[email-masked]>
Date: Tue, 2 Feb 2010 11:42:19 -0800

Ken, 

Just wanted to say (before I forgot) that your idea about using the
diagram to clarify the def'ns is a good one I think....I just recommend
to link/match the different parts of the diagram (Call Metadata,
Recording Control, Recorded Media) to the definitions.....to
describe/show what parts in the diagram are related to what
def'ns.....e.g., where is SRP in the diagram, does this Draft cover the
different aspects of Recording Control (and if so, which ones &
where....we discussed another aspect of control in today's mtg), etc...

I think that really would help.

Regards,

Dave 

					
-------------------------------------------------------------------------------------------------------------------
CONFIDENTIALITY NOTICE: This e-mail and any files attached may contain confidential and proprietary information of Alcatel-Lucent and/or its affiliated entities. Access by the intended recipient only is authorized. Any liability arising from any party acting, or refraining from acting, on any information contained in this e-mail is hereby excluded. If you are not the intended recipient, please notify the sender immediately, destroy the original transmission and its attachments and do not disclose the contents to any other person, use it for any purpose, or store or copy the information in any medium. Copyright in this e-mail and any attachments belongs to Alcatel-Lucent and/or its affiliated entities.